package com.eactive.eai.rms.onl.statistics.intfacptrncd.vo;

public class IntfacPtrnCdDailyVO {

    private String intfacPtrnCd;

    private long ddTrsmtNoitm1, ddErrNoitm1;
    private long ddTrsmtNoitm2, ddErrNoitm2;
    private long ddTrsmtNoitm3, ddErrNoitm3;
    private long ddTrsmtNoitm4, ddErrNoitm4;
    private long ddTrsmtNoitm5, ddErrNoitm5;
    private long ddTrsmtNoitm6, ddErrNoitm6;
    private long ddTrsmtNoitm7, ddErrNoitm7;
    private long ddTrsmtNoitm8, ddErrNoitm8;
    private long ddTrsmtNoitm9, ddErrNoitm9;
    private long ddTrsmtNoitm10, ddErrNoitm10;
    private long ddTrsmtNoitm11, ddErrNoitm11;
    private long ddTrsmtNoitm12, ddErrNoitm12;
    private long ddTrsmtNoitm13, ddErrNoitm13;
    private long ddTrsmtNoitm14, ddErrNoitm14;
    private long ddTrsmtNoitm15, ddErrNoitm15;
    private long ddTrsmtNoitm16, ddErrNoitm16;
    private long ddTrsmtNoitm17, ddErrNoitm17;
    private long ddTrsmtNoitm18, ddErrNoitm18;
    private long ddTrsmtNoitm19, ddErrNoitm19;
    private long ddTrsmtNoitm20, ddErrNoitm20;
    private long ddTrsmtNoitm21, ddErrNoitm21;
    private long ddTrsmtNoitm22, ddErrNoitm22;
    private long ddTrsmtNoitm23, ddErrNoitm23;
    private long ddTrsmtNoitm24, ddErrNoitm24;
    private long ddTrsmtNoitm25, ddErrNoitm25;
    private long ddTrsmtNoitm26, ddErrNoitm26;
    private long ddTrsmtNoitm27, ddErrNoitm27;
    private long ddTrsmtNoitm28, ddErrNoitm28;
    private long ddTrsmtNoitm29, ddErrNoitm29;
    private long ddTrsmtNoitm30, ddErrNoitm30;
    private long ddTrsmtNoitm31, ddErrNoitm31;

    public long getDdErrNoitm1() {
        return ddErrNoitm1;
    }

    public void setDdErrNoitm1(long ddErrNoitm1) {
        this.ddErrNoitm1 = ddErrNoitm1;
    }

    public long getDdErrNoitm10() {
        return ddErrNoitm10;
    }

    public void setDdErrNoitm10(long ddErrNoitm10) {
        this.ddErrNoitm10 = ddErrNoitm10;
    }

    public long getDdErrNoitm11() {
        return ddErrNoitm11;
    }

    public void setDdErrNoitm11(long ddErrNoitm11) {
        this.ddErrNoitm11 = ddErrNoitm11;
    }

    public long getDdErrNoitm12() {
        return ddErrNoitm12;
    }

    public void setDdErrNoitm12(long ddErrNoitm12) {
        this.ddErrNoitm12 = ddErrNoitm12;
    }

    public long getDdErrNoitm13() {
        return ddErrNoitm13;
    }

    public void setDdErrNoitm13(long ddErrNoitm13) {
        this.ddErrNoitm13 = ddErrNoitm13;
    }

    public long getDdErrNoitm14() {
        return ddErrNoitm14;
    }

    public void setDdErrNoitm14(long ddErrNoitm14) {
        this.ddErrNoitm14 = ddErrNoitm14;
    }

    public long getDdErrNoitm15() {
        return ddErrNoitm15;
    }

    public void setDdErrNoitm15(long ddErrNoitm15) {
        this.ddErrNoitm15 = ddErrNoitm15;
    }

    public long getDdErrNoitm16() {
        return ddErrNoitm16;
    }

    public void setDdErrNoitm16(long ddErrNoitm16) {
        this.ddErrNoitm16 = ddErrNoitm16;
    }

    public long getDdErrNoitm17() {
        return ddErrNoitm17;
    }

    public void setDdErrNoitm17(long ddErrNoitm17) {
        this.ddErrNoitm17 = ddErrNoitm17;
    }

    public long getDdErrNoitm18() {
        return ddErrNoitm18;
    }

    public void setDdErrNoitm18(long ddErrNoitm18) {
        this.ddErrNoitm18 = ddErrNoitm18;
    }

    public long getDdErrNoitm19() {
        return ddErrNoitm19;
    }

    public void setDdErrNoitm19(long ddErrNoitm19) {
        this.ddErrNoitm19 = ddErrNoitm19;
    }

    public long getDdErrNoitm2() {
        return ddErrNoitm2;
    }

    public void setDdErrNoitm2(long ddErrNoitm2) {
        this.ddErrNoitm2 = ddErrNoitm2;
    }

    public long getDdErrNoitm20() {
        return ddErrNoitm20;
    }

    public void setDdErrNoitm20(long ddErrNoitm20) {
        this.ddErrNoitm20 = ddErrNoitm20;
    }

    public long getDdErrNoitm21() {
        return ddErrNoitm21;
    }

    public void setDdErrNoitm21(long ddErrNoitm21) {
        this.ddErrNoitm21 = ddErrNoitm21;
    }

    public long getDdErrNoitm22() {
        return ddErrNoitm22;
    }

    public void setDdErrNoitm22(long ddErrNoitm22) {
        this.ddErrNoitm22 = ddErrNoitm22;
    }

    public long getDdErrNoitm23() {
        return ddErrNoitm23;
    }

    public void setDdErrNoitm23(long ddErrNoitm23) {
        this.ddErrNoitm23 = ddErrNoitm23;
    }

    public long getDdErrNoitm24() {
        return ddErrNoitm24;
    }

    public void setDdErrNoitm24(long ddErrNoitm24) {
        this.ddErrNoitm24 = ddErrNoitm24;
    }

    public long getDdErrNoitm25() {
        return ddErrNoitm25;
    }

    public void setDdErrNoitm25(long ddErrNoitm25) {
        this.ddErrNoitm25 = ddErrNoitm25;
    }

    public long getDdErrNoitm26() {
        return ddErrNoitm26;
    }

    public void setDdErrNoitm26(long ddErrNoitm26) {
        this.ddErrNoitm26 = ddErrNoitm26;
    }

    public long getDdErrNoitm27() {
        return ddErrNoitm27;
    }

    public void setDdErrNoitm27(long ddErrNoitm27) {
        this.ddErrNoitm27 = ddErrNoitm27;
    }

    public long getDdErrNoitm28() {
        return ddErrNoitm28;
    }

    public void setDdErrNoitm28(long ddErrNoitm28) {
        this.ddErrNoitm28 = ddErrNoitm28;
    }

    public long getDdErrNoitm29() {
        return ddErrNoitm29;
    }

    public void setDdErrNoitm29(long ddErrNoitm29) {
        this.ddErrNoitm29 = ddErrNoitm29;
    }

    public long getDdErrNoitm3() {
        return ddErrNoitm3;
    }

    public void setDdErrNoitm3(long ddErrNoitm3) {
        this.ddErrNoitm3 = ddErrNoitm3;
    }

    public long getDdErrNoitm30() {
        return ddErrNoitm30;
    }

    public void setDdErrNoitm30(long ddErrNoitm30) {
        this.ddErrNoitm30 = ddErrNoitm30;
    }

    public long getDdErrNoitm31() {
        return ddErrNoitm31;
    }

    public void setDdErrNoitm31(long ddErrNoitm31) {
        this.ddErrNoitm31 = ddErrNoitm31;
    }

    public long getDdErrNoitm4() {
        return ddErrNoitm4;
    }

    public void setDdErrNoitm4(long ddErrNoitm4) {
        this.ddErrNoitm4 = ddErrNoitm4;
    }

    public long getDdErrNoitm5() {
        return ddErrNoitm5;
    }

    public void setDdErrNoitm5(long ddErrNoitm5) {
        this.ddErrNoitm5 = ddErrNoitm5;
    }

    public long getDdErrNoitm6() {
        return ddErrNoitm6;
    }

    public void setDdErrNoitm6(long ddErrNoitm6) {
        this.ddErrNoitm6 = ddErrNoitm6;
    }

    public long getDdErrNoitm7() {
        return ddErrNoitm7;
    }

    public void setDdErrNoitm7(long ddErrNoitm7) {
        this.ddErrNoitm7 = ddErrNoitm7;
    }

    public long getDdErrNoitm8() {
        return ddErrNoitm8;
    }

    public void setDdErrNoitm8(long ddErrNoitm8) {
        this.ddErrNoitm8 = ddErrNoitm8;
    }

    public long getDdErrNoitm9() {
        return ddErrNoitm9;
    }

    public void setDdErrNoitm9(long ddErrNoitm9) {
        this.ddErrNoitm9 = ddErrNoitm9;
    }

     public long getDdTrsmtNoitm1() {
        return ddTrsmtNoitm1;
    }

    public void setDdTrsmtNoitm1(long ddTrsmtNoitm1) {
        this.ddTrsmtNoitm1 = ddTrsmtNoitm1;
    }

    public long getDdTrsmtNoitm10() {
        return ddTrsmtNoitm10;
    }

    public void setDdTrsmtNoitm10(long ddTrsmtNoitm10) {
        this.ddTrsmtNoitm10 = ddTrsmtNoitm10;
    }

    public long getDdTrsmtNoitm11() {
        return ddTrsmtNoitm11;
    }

    public void setDdTrsmtNoitm11(long ddTrsmtNoitm11) {
        this.ddTrsmtNoitm11 = ddTrsmtNoitm11;
    }

    public long getDdTrsmtNoitm12() {
        return ddTrsmtNoitm12;
    }

    public void setDdTrsmtNoitm12(long ddTrsmtNoitm12) {
        this.ddTrsmtNoitm12 = ddTrsmtNoitm12;
    }

    public long getDdTrsmtNoitm13() {
        return ddTrsmtNoitm13;
    }

    public void setDdTrsmtNoitm13(long ddTrsmtNoitm13) {
        this.ddTrsmtNoitm13 = ddTrsmtNoitm13;
    }

    public long getDdTrsmtNoitm14() {
        return ddTrsmtNoitm14;
    }

    public void setDdTrsmtNoitm14(long ddTrsmtNoitm14) {
        this.ddTrsmtNoitm14 = ddTrsmtNoitm14;
    }

    public long getDdTrsmtNoitm15() {
        return ddTrsmtNoitm15;
    }

    public void setDdTrsmtNoitm15(long ddTrsmtNoitm15) {
        this.ddTrsmtNoitm15 = ddTrsmtNoitm15;
    }

    public long getDdTrsmtNoitm16() {
        return ddTrsmtNoitm16;
    }

    public void setDdTrsmtNoitm16(long ddTrsmtNoitm16) {
        this.ddTrsmtNoitm16 = ddTrsmtNoitm16;
    }

    public long getDdTrsmtNoitm17() {
        return ddTrsmtNoitm17;
    }

    public void setDdTrsmtNoitm17(long ddTrsmtNoitm17) {
        this.ddTrsmtNoitm17 = ddTrsmtNoitm17;
    }

    public long getDdTrsmtNoitm18() {
        return ddTrsmtNoitm18;
    }

    public void setDdTrsmtNoitm18(long ddTrsmtNoitm18) {
        this.ddTrsmtNoitm18 = ddTrsmtNoitm18;
    }

    public long getDdTrsmtNoitm19() {
        return ddTrsmtNoitm19;
    }

    public void setDdTrsmtNoitm19(long ddTrsmtNoitm19) {
        this.ddTrsmtNoitm19 = ddTrsmtNoitm19;
    }

    public long getDdTrsmtNoitm2() {
        return ddTrsmtNoitm2;
    }

    public void setDdTrsmtNoitm2(long ddTrsmtNoitm2) {
        this.ddTrsmtNoitm2 = ddTrsmtNoitm2;
    }

    public long getDdTrsmtNoitm20() {
        return ddTrsmtNoitm20;
    }

    public void setDdTrsmtNoitm20(long ddTrsmtNoitm20) {
        this.ddTrsmtNoitm20 = ddTrsmtNoitm20;
    }

    public long getDdTrsmtNoitm21() {
        return ddTrsmtNoitm21;
    }

    public void setDdTrsmtNoitm21(long ddTrsmtNoitm21) {
        this.ddTrsmtNoitm21 = ddTrsmtNoitm21;
    }

    public long getDdTrsmtNoitm22() {
        return ddTrsmtNoitm22;
    }

    public void setDdTrsmtNoitm22(long ddTrsmtNoitm22) {
        this.ddTrsmtNoitm22 = ddTrsmtNoitm22;
    }

    public long getDdTrsmtNoitm23() {
        return ddTrsmtNoitm23;
    }

    public void setDdTrsmtNoitm23(long ddTrsmtNoitm23) {
        this.ddTrsmtNoitm23 = ddTrsmtNoitm23;
    }

    public long getDdTrsmtNoitm24() {
        return ddTrsmtNoitm24;
    }

    public void setDdTrsmtNoitm24(long ddTrsmtNoitm24) {
        this.ddTrsmtNoitm24 = ddTrsmtNoitm24;
    }

    public long getDdTrsmtNoitm25() {
        return ddTrsmtNoitm25;
    }

    public void setDdTrsmtNoitm25(long ddTrsmtNoitm25) {
        this.ddTrsmtNoitm25 = ddTrsmtNoitm25;
    }

    public long getDdTrsmtNoitm26() {
        return ddTrsmtNoitm26;
    }

    public void setDdTrsmtNoitm26(long ddTrsmtNoitm26) {
        this.ddTrsmtNoitm26 = ddTrsmtNoitm26;
    }

    public long getDdTrsmtNoitm27() {
        return ddTrsmtNoitm27;
    }

    public void setDdTrsmtNoitm27(long ddTrsmtNoitm27) {
        this.ddTrsmtNoitm27 = ddTrsmtNoitm27;
    }

    public long getDdTrsmtNoitm28() {
        return ddTrsmtNoitm28;
    }

    public void setDdTrsmtNoitm28(long ddTrsmtNoitm28) {
        this.ddTrsmtNoitm28 = ddTrsmtNoitm28;
    }

    public long getDdTrsmtNoitm29() {
        return ddTrsmtNoitm29;
    }

    public void setDdTrsmtNoitm29(long ddTrsmtNoitm29) {
        this.ddTrsmtNoitm29 = ddTrsmtNoitm29;
    }

    public long getDdTrsmtNoitm3() {
        return ddTrsmtNoitm3;
    }

    public void setDdTrsmtNoitm3(long ddTrsmtNoitm3) {
        this.ddTrsmtNoitm3 = ddTrsmtNoitm3;
    }

    public long getDdTrsmtNoitm30() {
        return ddTrsmtNoitm30;
    }

    public void setDdTrsmtNoitm30(long ddTrsmtNoitm30) {
        this.ddTrsmtNoitm30 = ddTrsmtNoitm30;
    }

    public long getDdTrsmtNoitm31() {
        return ddTrsmtNoitm31;
    }

    public void setDdTrsmtNoitm31(long ddTrsmtNoitm31) {
        this.ddTrsmtNoitm31 = ddTrsmtNoitm31;
    }

    public long getDdTrsmtNoitm4() {
        return ddTrsmtNoitm4;
    }

    public void setDdTrsmtNoitm4(long ddTrsmtNoitm4) {
        this.ddTrsmtNoitm4 = ddTrsmtNoitm4;
    }

    public long getDdTrsmtNoitm5() {
        return ddTrsmtNoitm5;
    }

    public void setDdTrsmtNoitm5(long ddTrsmtNoitm5) {
        this.ddTrsmtNoitm5 = ddTrsmtNoitm5;
    }

    public long getDdTrsmtNoitm6() {
        return ddTrsmtNoitm6;
    }

    public void setDdTrsmtNoitm6(long ddTrsmtNoitm6) {
        this.ddTrsmtNoitm6 = ddTrsmtNoitm6;
    }

    public long getDdTrsmtNoitm7() {
        return ddTrsmtNoitm7;
    }

    public void setDdTrsmtNoitm7(long ddTrsmtNoitm7) {
        this.ddTrsmtNoitm7 = ddTrsmtNoitm7;
    }

    public long getDdTrsmtNoitm8() {
        return ddTrsmtNoitm8;
    }

    public void setDdTrsmtNoitm8(long ddTrsmtNoitm8) {
        this.ddTrsmtNoitm8 = ddTrsmtNoitm8;
    }

    public long getDdTrsmtNoitm9() {
        return ddTrsmtNoitm9;
    }

    public void setDdTrsmtNoitm9(long ddTrsmtNoitm9) {
        this.ddTrsmtNoitm9 = ddTrsmtNoitm9;
    }

    public String getIntfacPtrnCd() {
        return intfacPtrnCd;
    }

    public void setIntfacPtrnCd(String intfacPtrnCd) {
        this.intfacPtrnCd = intfacPtrnCd;
    }
}
